body .sf-menu li {
    margin: 0 0px;
    text-align: center;
    width: auto;
	padding: 0 9px;
	border-right: 0px solid #fff;
}
body .sf-menu li:last-child{
	border-right:none;
}
body .sf-menu li:last-child a{
	color: #02b9d8;
}
body .sf-menu li:last-child a:hover{
	color: #fff;
}
body .sf-menu a {
    height: 32px;
    line-height: 32px;
    padding: 0px 0 0;
	font-family: 'Oswald', sans-serif;
	font-size : 13px;
	text-transform:none;
	background-color:transparent;
}
body .sf-menu a:hover,body .sf-menu li.sfHover {
	color: #02b9d8;
	background: none repeat scroll 0 0 transparent;
}
body .sf-menu li.sfHover a{
	color : #ffffff;
}
body .sf-menu a.sf-with-ul {
    padding-right: 0;
}
body .sf-menu li li.sfHover,
body .sf-menu li li.sfHover:hover,
body .sf-menu li li.sfHover a.sf-with-ul,
body .sf-menu li li.sfHover a.sf-with-ul:hover{
	background:none transparent;
	font-weight : normal;
}
body .sf-contener {
	position : relative;
	background-color:transparent;
	height : 32px;
	line-height : 32px;
}

body .sf-menu li:hover ul,
body .sf-menu li.sfHover ul {
	top:32px; /* match top ul list item height */
	background: none #222;
	padding : 10px;
	opacity:0.9;
    -moz-opacity : 0.9;
    -ms-filter: "alpha(opacity=90)"; /* IE 8 */
    filter : alpha(opacity=90); /* IE < 8 */

}
body .sf-menu li:hover:last-child ul,
body .sf-menu li:last-child.sfHover ul {
	left : auto;
	right : 0;
}
body .sf-menu li li {
    margin-bottom: 0;
	border:none;
	background-color:transparent;
}
body .sf-menu li li a{
	background: none repeat scroll 0 0 #222;
    color: #ffffff;
    font-family: "Oswald",sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 24px;
    line-height: 1em;
    padding: 0;
    text-align: left;
	padding-left:7px;
}
body .sf-menu li li a:hover{
	color : #ffffff;
	background: none #222;
	font-weight : normal;
	text-decoration : underline;
}
body .sf-menu li li ul{
	display:none !important;
}